@import url(https://fonts.googleapis.com/css?family=Indie+Flower);
<link href="https://fonts.googleapis.com/css?family=Londrina+Shadow rel="stylesheet">
html, body {
  height: 100%;
  width: 100%;
  margin: 0;
}

body {
  height: 100%;
  background-image: url("http://onett.sytes.net/img/mother3/icon_character_lucas_c_22.gif"), url("https://github.com/Kageetai/mario-background-parallax/blob/master/img/ground.png?raw=true"), url("https://github.com/Kageetai/mario-background-parallax/blob/master/img/bushes.png?raw=true"), url("https://lohas.nicoseiga.jp/thumb/9082416i?1553229578");
  background-color: #5cace4;
  background-repeat: no-repeat, repeat-x, repeat-x, repeat-x;
  background-position: left 30% bottom 22px, left 0px bottom 0px, left 0px bottom 22px, left 0px bottom 0px;
  animation: back 15s infinite linear;
  background-size: 50px, 84px,508px,620px;
}


@keyframes back {
  0% {
    background-position: left 30% bottom 22px, left 0px bottom 0px, left 0px bottom 22px, left 0px bottom 0px;
  }
  50% {
    background-position: left 50% bottom 22px, left -816px bottom 0px, left -508px bottom 22px, left -256px bottom 0px;
  }
  100% {
    background-position: left 30% bottom 22px, left -1632px bottom 0px, left -1016px bottom 22px, left -512px bottom 0px;
  }
}

h1{
font-family: "Indie Flower", cursive;
padding-top: 60;
font-size: 40px;
text-align: center;
font-weight: bold;
color: #FFF;
text-shadow:
0 0 0.20em yellow,
0 0 0.30em yellow,
0 0 0.40em red,
0 0 0.50em #FF0000;
filter: saturate(80%);
}


table th, table td {
 font-family: "Indie Flower", cursive;
  border: solid 1px white;
}
table {
      margin-left: auto;
    margin-right: auto;
  text-align: center;
    color: white;
}
th {
  color: #FF9800;
  background: #fff5e5;
}
.pagination{
    width: 240px;
  margin-right: auto;
  margin-left: auto;
}


